<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left wheel -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -1.874 </x-m>
      <y-m> -1.455 </y-m>
      <z-m> -2.582 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -1.874 </x-m>
      <y-m>  1.455 </y-m>
      <z-m> -2.582 </z-m>
    </offsets>
  </model>

  <!-- tail skid -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m>  2.790 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -1.820 </z-m>
    </offsets>
  </model>

</PropertyList>
